Skip to main content
POST
/
v0
/
api
/
projects
/
{projectGroupId}
/
assets
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "url": "<string>",
  "mimeType": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Use your Anything API key as the Basic auth username and leave the password empty. Example credentials: anything_xxx:

Path Parameters

projectGroupId
string<uuid>
required

Body

multipart/form-data
file
file
required

Image file to upload. Allowed types: image/png, image/jpeg, image/gif, image/svg+xml, image/webp.

name
string

Response

Asset uploaded

id
string<uuid>
required
name
string
required
url
string
required
mimeType
string
required
createdAt
string<date-time>
required